/*
 Theme Name:     twentysixteen Child Theme
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         Jackson Reece
 Template:       twentysixteen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */
/* Embeded Posts*/
wp-embed-footer {
display: none;
}
wp-embed {
background: transparent;
border: 1px solid #000;
}

/* MENU - WIDTH AND CENTERING*/
/* Menu Width*/

.site-header-menu, #site-header-menu, main-navigation, .date, #dateid, {
	width: 100%;
}

/* Menu Search*/
.bop-nav-search input[type=submit]{
color:transparent;
    background-color: transparent;
    background-image: url(http://api.ning.com:80/files/dr2jDpSXWFhyuoGJ4YR5Fu-PwuqLz70YxRaUcpdKNxf2HI5ECzddyx3NHuPz-MB4ujGS4rEtdtS-aQoFlQrtv*XwVOu*AvC8/searchicon.png);
background-position: center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    overflow:hidden;
    width:24px;
    height:24px;
}
input[type="search"]{
	padding: 0;
}

/* Menu Centering*/

@media screen and (min-width: 44.375em){
	.site-header-menu, #site-header-menu, main-navigation, .date, #dateid, .real-logo {
		width: 100%;
	}
}
.main-navigation ul, {
    margin: 0 10% 0 10%;
}

@media only screen and (min-width: 910px) {
	.main-navigation .primary-menu > li {
		display: inline-block;
		float: none;
	}
	.main-navigation ul {
		text-align: center;
	}
}

/* Logo padding */

header#masthead, header#masthead {
    padding: 25px;
}

/* DATE (CUSTOM DIV - SEE HEADER.PHP) - POSITION AND FONT */
/* Formating*/

.date {
	text-transform: uppercase;
	font-family: 'PathwayGothicOne-Regular';
	src: url('http://radicalstroud.co.uk/wp-content/PathwayGothicOne-Regular.ttf');
	font-weight: bold;
	position: static;
}

/* Centering*/

#dateid{
	margin: 0.875em auto 0.875em auto;
	text-align: center;
}

/* Disappear When Going Mobile*/
@media screen and (max-width: 850px){
	.date, .associcon {
		display: none;
	}
}


/* Backgrounds */

.site {
	background-image: url("http://radicalstroud.co.uk/wp-content/uploads/Tileable-Paper.jpg");
	background-repeat:repeat;
	background-color: rgba(0,0,0,0.0);
}

@media screen and (min-width: 44.375em){
	.site {
	    margin: 0 5% 0 5%;
	}
	.entry-header, .entry-content {
		margin-right: 7.6923%;
	}
}
/* Page Width */

@media screen and (min-width: 910px){
	.no-sidebar .entry-header, .no-sidebar .entry-content {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
}

@media screen and (min-width: 56.875em){
	.site-content {
	    padding: 0 25px;
	}
}
/* Breaks */
hr {
	min-height: 3px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px;
	border-bottom: 1px;
	border-left: 0px;
	border-right:0px;
	border-style: inset;
	border-color:#000;
	background-color:rgba(0, 0, 0,0.0);
}

/* Hide Site Footer Menu */
.site-footer .main-navigation, .post-navigation  {
	display: none;
}

/* Fonts */
 p a {
	color:#540000;
}
.main-navigation, .entry-title{
	text-transform: uppercase;
	font-family: 'pathway_gothic_oneregular';
	src: url('pathwaygothicone-regular-webfont.woff2') format('woff2'), url('pathwaygothicone-regular-webfont.woff') format('woff');
	font-style: normal;
	font-weight: bold;
}
body {

	font-family: 'pathway_gothic_oneregular';
	src: url('pathwaygothicone-regular-webfont.woff2') format('woff2'), url('pathwaygothicone-regular-webfont.woff') format('woff');
}

/* Hide Page Titles */
.page-id-10631 .entry-header, .page-id-2 .entry-header, .page-id-1319 .entry-header, .page-id-1345 .entry-header, .page-id-1349 .entry-header, .page-id-1435 .entry-header, .page-id-1443 .entry-header, .page-id-1447 .entry-header, .page-id-2403 .entry-header, .page-id-1337 .entry-header, .page-id-1321 .entry-header, .page-id-7987 .entry-header, .page-id-7993 .entry-header{
	display:none;
}

/* Post Layout */

.entry-footer, .post-meta {
	display: none;
}

@media screen and (min-width: 61.5625em){
	body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
	float: left;
	margin-right: 0;
	margin-left: 0;
	width: 100%;
	}
}

.et_divi_builder #et_builder_outer_content .et_pb_blog_grid_wrapper .et_pb_blog_grid article { 
	border: 4px double #000 !important; 
} 
.et_divi_builder #et_builder_outer_content .et_pb_slider .et_pb_container { 
	width: 95%; 
} 

.et_divi_builder #et_builder_outer_content .et_pb_slide { 
	padding: 0% 1%; 
} 
.et_divi_builder #et_builder_outer_content .et_pb_fullwidth_post_slider_0 .et_pb_slide_description { 
	padding: 1% 0%; 
}

@media (min-width: 981px){
	.et_divi_builder #et_builder_outer_content .et_pb_row.et_pb_row_fullwidth {
	width: 100% !important;
	max-width: 100% !important;
 }
 
 .et_divi_builder #et_builder_outer_content .et_pb_fullwidth_post_slider_0 {
    width: 95%;
 }
 }
 
 /* Featured Images */
 
 .post-thumbnail {
	display: none;
}

h1.entry-title {
	margin-bottom: 2px;
}
.et_divi_builder #et_builder_outer_content .et_pb_gallery .et_pb_gallery_pagination ul li a{
	color: #000000 !important;


.associcon a img {
text-align: left;
vertical-align: bottom;
}
.associcon p{
text-align: center;
vertical-align: top; 
}
.associcon {
  width: 150px;
  position: relative;
  float: left;
}
.tablepress thead th{
min-width: 95px !important;
font-weight: 500 !important;
}